Page MenuHomePhabricator

Dumps not updating again.
Closed, ResolvedPublic

Description

/public/dumps/public/ is no longer updating again. Everything stopped after October 7th. Doing a 'ls -l' on the directory shows some directories have been touched (ie plwiki, dewiki, wuuwiki), but the latest files are not in the directories.


Version: unspecified
Severity: normal
Whiteboard: aklapper-moreinfo

Details

Reference
bz72154

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:44 AM
bzimport added a project: Toolforge.
bzimport set Reference to bz72154.
Bgwhite created this task.Oct 16 2014, 9:44 PM

Coren: Is this being tackled? (Was also wondering whether this should be under the "Datasets" product instead but I guess it's unrelated to dumps.wm.org?)

coren added a comment.Nov 5 2014, 1:58 PM

dewiki, at least, contains 20141024 updated Nov 5. Do you have a specific example of a failed dump?

bgwhite: Please answer comment 2.

coren changed the task status from Open to Stalled.Nov 25 2014, 3:55 PM
coren set Security to None.
coren triaged this task as Medium priority.Dec 23 2014, 7:42 PM

Are they still not updating?

Giftpflanze closed this task as Resolved.Jan 17 2015, 1:26 PM
Giftpflanze added a subscriber: Giftpflanze.

Everything is fine, obviously. Closing.

Restricted Application added a project: Cloud-Services. · View Herald TranscriptJun 7 2017, 6:57 PM